<?php
namespace Model;

class CoachAthlete extends Coach {
    /**
     * @param User $user
     * @return bool
     */
    public function CheckAdd(User $user): bool
    {
        var_dump($user->getRole());
        if($user->getRole() instanceof \Model\Athlete){
            echo "Yo 5 david";
            return true;
        }
        return false;
    }


}

?>